@charset "UTF-8";

/* 20260317 追加h1 */
.scn-head-ttl {
  margin-top: 30px;
  text-align: center;
}

/* 20260323 横浜・川崎・藤沢・相模原市のエリアページ作成 */
.scn-intro--background-color-gray {
  background-color: #f2f2f2;
}
.scn-level2-heading {
  font-family: 'serif','游明朝','游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic','Noto Sans CJK JP';
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #7C0F0F;
  text-align: center;
}
.scn-intro__text {
  font-family: 'serif','游明朝','游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic','Noto Sans CJK JP';
  font-size: 16px;
  color: #111;
  text-align: center;
}
@media screen and (max-width: 425px) {
  .scn-level2-heading {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
.scn-works__info {
  color: #757575;
}
.scn-works__btn {
  display: grid;
  place-content: center;
  margin-top: 30px;
}
@media screen and (max-width: 425px) {
  .scn-works__btn {
    margin-top: 20px;
  }
}
.scn-voice__list {
  gap: 3.5rem 2.5rem;
}
.scn-concept {
  font-family: 'serif','游明朝','游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic','Noto Sans CJK JP';
}
.scn-concept__lead {
  text-align: center;
}
.scn-concept__list {
  display: grid;
  row-gap: 5.5rem;
  margin-top: 5.5rem;
}
.scn-concept__item {
  display: flex;
  column-gap: 5.5rem;
}
.scn-concept__item--reverse {
  flex-direction: row-reverse;
}
.scn-concept__figure {
  aspect-ratio: 1;
  flex: 1;
}
.scn-concept__image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.scn-concept__body {
  flex: 1;
}
.scn-concept__title {
  display: grid;
  place-items: center;
  margin-bottom: 2rem;
  width: fit-content;
  color: #7C0F0F;
  line-height: 1.4;
}
.scn-concept__main-title {
  font-size: 2rem;
}
@media screen and (max-width: 425px) {
  .scn-concept__list {
    row-gap: 3rem;
    margin-top: 4rem;
  }
  .scn-concept__item {
    flex-direction: column;
    row-gap: 3rem;
  }
  .scn-concept__title {
    width: revert;
  }
}